## haskell-test-framework-quickcheck2 0.2.10

=== debian/changelog ===
haskell-test-framework-quickcheck2 (0.2.10-3) unstable; urgency=low

  * first release.
  * ITP (Closes: #644381)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 02 Nov 2011 16:01:46 +0900

haskell-test-framework-quickcheck2 (0.2.10-2) UNRELEASED; urgency=low

  * repo is moved to darcs.
  * change Vcs-* lines on debian/control.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 12 Oct 2011 23:36:38 +0900

haskell-test-framework-quickcheck2 (0.2.10-1) UNRELEASED; urgency=low

  * Debianization generated by cabal-debian

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 05 Oct 2011 11:51:01 +0900
