=== debian/control ===
Source: haskell-test-framework-quickcheck2
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Build-Depends: debhelper (>= 7.0),
               haskell-devscripts (>= 0.8),
               cdbs,
               ghc,
               ghc-prof,
               libghc-quickcheck2-dev (>= 2.4),
               libghc-quickcheck2-dev (<< 2.5),
               libghc-quickcheck2-prof,
               libghc-quickcheck2-prof,
               libghc-test-framework-dev (>= 0.2.0),
               libghc-test-framework-dev (<< 0.5.0),
               libghc-test-framework-prof,
               libghc-test-framework-prof
Build-Depends-Indep: ghc-doc,
                     libghc-quickcheck2-doc,
                     libghc-quickcheck2-doc,
                     libghc-test-framework-doc,
                     libghc-test-framework-doc
Standards-Version: 3.9.2
Homepage: http://batterseapower.github.com/test-framework/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-test-framework-quickcheck2
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-test-framework-quickcheck2
DM-Upload-Allowed: yes

Package: libghc-test-framework-quickcheck2-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: QuickCheck2 support for the test-framework package.
 Allows QuickCheck2 properties to be used with the test-framework package.
 .
 This package contains the normal library files.

Package: libghc-test-framework-quickcheck2-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: QuickCheck2 support for the test-framework package.; profiling libraries
 Allows QuickCheck2 properties to be used with the test-framework package.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-test-framework-quickcheck2-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: QuickCheck2 support for the test-framework package.; documentation
 Allows QuickCheck2 properties to be used with the test-framework package.
 .
 This package contains the documentation files.
