## haskell-test-framework-quickcheck2 0.2.12

=== debian/changelog ===
haskell-test-framework-quickcheck2 (0.2.12-1) unstable; urgency=low

  * New upstream version.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Mon, 27 Feb 2012 18:09:09 +0900

haskell-test-framework-quickcheck2 (0.2.10-4) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 11:14:07 +0000
