=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                      libghc-quickcheck2-doc,
                      libghc-test-framework-doc,
                      libghc-test-framework-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://batterseapower.github.com/test-framework/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-test-framework-quickcheck2
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-test-framework-quickcheck2
