## haskell-test-framework-quickcheck2 0.2.12.1

=== debian/changelog ===
haskell-test-framework-quickcheck2 (0.2.12.1-1) unstable; urgency=low

  * New upstream version.
  * Modify Build-Depends:libghc-test-framework-dev to fit upstream.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sun, 15 Apr 2012 12:59:59 +0900
