=== debian/control ===
--- 
+++ 
@@ -11,15 +11,10 @@
                libghc-quickcheck2-dev (>= 2.4),
                libghc-quickcheck2-dev (<< 2.5),
                libghc-quickcheck2-prof,
-               libghc-quickcheck2-prof,
-               libghc-test-framework-dev (>= 0.2.0),
-               libghc-test-framework-dev (<< 0.5.0),
-               libghc-test-framework-prof,
+               libghc-test-framework-dev (>= 0.6),
                libghc-test-framework-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-quickcheck2-doc,
-                     libghc-quickcheck2-doc,
-                     libghc-test-framework-doc,
                      libghc-test-framework-doc
 Standards-Version: 3.9.3
 Homepage: http://batterseapower.github.com/test-framework/
