## haskell-test-framework-quickcheck2 0.2.12.3

=== debian/changelog ===
haskell-test-framework-quickcheck2 (0.2.12.3-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 May 2013 18:44:41 +0100

haskell-test-framework-quickcheck2 (0.2.12.3-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:15 +0200

haskell-test-framework-quickcheck2 (0.2.12.3-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 16:31:57 +0200
