=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 7.0),
-               haskell-devscripts (>= 0.8),
+Build-Depends: debhelper (>= 9),
+               haskell-devscripts (>= 0.8.13),
                cdbs,
                ghc,
                ghc-prof,
                libghc-quickcheck2-dev (>= 2.4),
-               libghc-quickcheck2-dev (<< 2.5),
+               libghc-quickcheck2-dev (<< 2.6),
                libghc-quickcheck2-prof,
                libghc-test-framework-dev (>= 0.6),
                libghc-test-framework-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-quickcheck2-doc,
                      libghc-test-framework-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://batterseapower.github.com/test-framework/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-test-framework-quickcheck2
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-test-framework-quickcheck2
