## haskell-test-framework-quickcheck2 0.3.0.1

=== debian/changelog ===
haskell-test-framework-quickcheck2 (0.3.0.1-3build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 06:19:38 +0000

haskell-test-framework-quickcheck2 (0.3.0.1-3build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 03:20:51 +0000

haskell-test-framework-quickcheck2 (0.3.0.1-3build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 15:24:49 +0000

haskell-test-framework-quickcheck2 (0.3.0.1-3) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Colin Watson ]
  * Add build-dependencies on libghc-extensible-exceptions-*; these are no
    longer supplied via libghc-test-framework-*.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Nov 2013 22:45:35 +0000

haskell-test-framework-quickcheck2 (0.3.0.1-2) unstable; urgency=low

  * Add quickcheck-2.6-compat.patch

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Jun 2013 21:47:47 +0200

haskell-test-framework-quickcheck2 (0.3.0.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 12:13:21 +0200
