## haskell-test-framework-quickcheck2 0.3.0.3

=== debian/changelog ===
haskell-test-framework-quickcheck2 (0.3.0.3-9build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 14:25:30 +0100

haskell-test-framework-quickcheck2 (0.3.0.3-9) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:28 -0400

haskell-test-framework-quickcheck2 (0.3.0.3-8) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 23:00:40 -0400

haskell-test-framework-quickcheck2 (0.3.0.3-7) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Iustin Pop ]
  * Import patch for QuickCheck 2.8 compatibility; otherwise, tests which
    have insufficient coverage will fail at runtime

 -- Iustin Pop <iustin@debian.org>  Thu, 09 Jun 2016 11:17:40 +0200

haskell-test-framework-quickcheck2 (0.3.0.3-6) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:09 -0500

haskell-test-framework-quickcheck2 (0.3.0.3-5) experimental; urgency=medium

  * QuickCheck-2.9 compat patch
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:51 +0200

haskell-test-framework-quickcheck2 (0.3.0.3-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:12 +0200

haskell-test-framework-quickcheck2 (0.3.0.3-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 16:03:05 +0100

haskell-test-framework-quickcheck2 (0.3.0.3-2) unstable; urgency=medium

  * Rebuild (no source changes)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 10:49:10 +0200

haskell-test-framework-quickcheck2 (0.3.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 29 Apr 2014 19:37:27 -0400
