=== debian/control ===
Source: haskell-test-framework-quickcheck2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, Iustin Pop <iustin@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8),
 ghc-prof,
 libghc-quickcheck2-dev (>= 2.4),
 libghc-quickcheck2-dev (<< 2.9),
 libghc-quickcheck2-prof,
 libghc-extensible-exceptions-dev (>= 0.1.1),
 libghc-extensible-exceptions-dev (<< 0.2.0),
 libghc-extensible-exceptions-prof,
 libghc-random-dev (>= 1),
 libghc-random-prof,
 libghc-test-framework-dev (>= 0.7.1),
 libghc-test-framework-prof,
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-extensible-exceptions-doc,
 libghc-random-doc,
 libghc-test-framework-doc,
Standards-Version: 3.9.8
Homepage: https://batterseapower.github.io/test-framework/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-test-framework-quickcheck2-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: QuickCheck2 support for the test-framework package.
 Allows QuickCheck2 properties to be used with the test-framework package.
 .
 This package contains the normal library files.

Package: libghc-test-framework-quickcheck2-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: QuickCheck2 support for the test-framework package.; profiling libraries
 Allows QuickCheck2 properties to be used with the test-framework package.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-test-framework-quickcheck2-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: QuickCheck2 support for the test-framework package.; documentation
 Allows QuickCheck2 properties to be used with the test-framework package.
 .
 This package contains the documentation files.
