=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-test-framework-quickcheck2
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, Iustin Pop <iustin@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -9,24 +9,26 @@
  ghc (>= 8),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.9),
+ libghc-quickcheck2-dev (<< 2.11),
  libghc-quickcheck2-prof,
  libghc-extensible-exceptions-dev (>= 0.1.1),
  libghc-extensible-exceptions-dev (<< 0.2.0),
  libghc-extensible-exceptions-prof,
  libghc-random-dev (>= 1),
+ libghc-random-dev (<< 1.2),
  libghc-random-prof,
- libghc-test-framework-dev (>= 0.7.1),
+ libghc-test-framework-dev (>= 0.8),
+ libghc-test-framework-dev (<< 0.9),
  libghc-test-framework-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-extensible-exceptions-doc,
  libghc-random-doc,
  libghc-test-framework-doc,
-Standards-Version: 3.9.8
-Homepage: https://batterseapower.github.io/test-framework/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: http://haskell.github.io/test-framework/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-test-framework-quickcheck2
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-test-framework-quickcheck2-dev
 Architecture: any
