## haskell-test-framework-quickcheck2 0.3.0.5

=== debian/changelog ===
haskell-test-framework-quickcheck2 (0.3.0.5-7) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Sourceful upload for GHC 9.6

 -- Scott Talbert <swt@techie.net>  Sun, 22 Sep 2024 15:03:57 -0400

haskell-test-framework-quickcheck2 (0.3.0.5-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:12:35 +0300

haskell-test-framework-quickcheck2 (0.3.0.5-5) unstable; urgency=medium

  * Patch for newer random.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 19:54:19 -0400

haskell-test-framework-quickcheck2 (0.3.0.5-4) unstable; urgency=medium

  * Sourceful upload for GHC 9.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 21:22:58 -0400

haskell-test-framework-quickcheck2 (0.3.0.5-3) unstable; urgency=medium

  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 08:57:21 -0400

haskell-test-framework-quickcheck2 (0.3.0.5-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 08:16:55 -0400

haskell-test-framework-quickcheck2 (0.3.0.5-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 13:17:54 +0300
