=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, Iustin Pop <iustin@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.11),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-extensible-exceptions-dev (>= 0.1.1),
  libghc-extensible-exceptions-dev (<< 0.2.0),
  libghc-extensible-exceptions-prof,
  libghc-random-dev (>= 1),
- libghc-random-dev (<< 1.2),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-test-framework-dev (>= 0.8),
  libghc-test-framework-dev (<< 0.9),
@@ -25,10 +26,10 @@
  libghc-extensible-exceptions-doc,
  libghc-random-doc,
  libghc-test-framework-doc,
-Standards-Version: 4.1.4
-Homepage: http://haskell.github.io/test-framework/
+Standards-Version: 4.7.0
+Homepage: https://haskell.github.io/test-framework/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-test-framework-quickcheck2
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-test-framework-quickcheck2]
 
 Package: libghc-test-framework-quickcheck2-dev
 Architecture: any
