## haskell-test-framework-quickcheck2 0.3.0.6

=== debian/changelog ===
haskell-test-framework-quickcheck2 (0.3.0.6-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 13:47:04 -0500
