=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (>= 2.9.2),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-extensible-exceptions-dev (>= 0.1.1),
  libghc-extensible-exceptions-dev (<< 0.2.0),
  libghc-extensible-exceptions-prof,
  libghc-random-dev (>= 1),
- libghc-random-dev (<< 1.3),
+ libghc-random-dev (<< 1.4),
  libghc-random-prof,
  libghc-test-framework-dev (>= 0.8),
  libghc-test-framework-dev (<< 0.9),
@@ -26,8 +26,8 @@
  libghc-extensible-exceptions-doc,
  libghc-random-doc,
  libghc-test-framework-doc,
-Standards-Version: 4.7.0
-Homepage: https://haskell.github.io/test-framework/
+Standards-Version: 4.7.3
+Homepage: https://github.com/haskell/test-framework#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-test-framework-quickcheck2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-test-framework-quickcheck2]
